.main{padding:20px 0 30px;}
.catalog-product-view .main{padding:10px 0 30px;}
.main-top-container{border-bottom-width:1px;border-bottom-style:solid;}
.cms-index-index .main-top-container{display:none;}
.main-top{line-height:44px;min-height:44px;}
input.input-text, select, textarea{border-color:#ccc;box-shadow:0 1px 3px rgba(0, 0, 0, 0.07) inset;}
input.input-text:hover, select:hover, textarea:hover{border-color:#999;color:#333;}
input.input-text:focus, select:focus, textarea:focus{border-color:#333 #777 #777;box-shadow:0 1px 3px rgba(0,0,0, 0.2) inset;outline:none;}
.breadcrumbs{line-height:1.5em;padding:13px 0;}
.page-title h1,
.page-title h2{line-height:50px;}
.sorter{padding:5px 10px;}
.toolbar{border-bottom:none;border-top:none;}
.toolbar .pager{border-top:none;border-bottom:1px dashed #e5e5e5;}
.toolbar-bottom .toolbar .pager{border-top:1px dashed #e5e5e5;border-bottom:none;}
.toolbar .pager .pages{float:right;}
.data-table tbody tr,
.data-table tbody tr.odd,
.data-table tbody tr.even{border-bottom:1px solid #eee;}
.data-table tr.even{background-color:transparent;}
.data-table tr.odd td,
.data-table tr.odd th,
.data-table tr.even td
.data-table tr.even th{border-right:1px solid #eee;}
.data-table tr td.last{border-right:none;}
.header-top{padding-top:3px;padding-bottom:3px;}
.header-top .form-search .input-text{box-shadow:none;}
.header .user-menu{margin:10px 0 5px;vertical-align:bottom;}
.user-menu-top{margin:10px 0;text-align:right;}
.um-fortis .top-links .links > li,
.um-fortis .dropdown{margin-top:5px;margin-left:5px;}
.um-fortis .top-links .links > li > a,
.um-fortis .dropdown-toggle.cover > div{display:block;text-align:center;min-width:58px;padding:0 6px;height:42px;line-height:42px;}
.um-fortis .dropdown-toggle.cover > div{padding:0 6px;height:42px;line-height:42px;}
.category-products{margin:10px 0;}
.products-list.hover-effect .item:hover{margin-left:-1%;margin-right:-1%;padding-left:1%;padding-right:1%;z-index:10;box-shadow:0 0 20px rgba(0,0,0,0.2);background-color:#fff;}
.products-grid{}
.products-grid .item{}
.category-products-grid .item{border-top:none;border-left:none;border-right:none;zoom:1;padding-top:3%;padding-bottom:25px;background-color:#fff;}
.category-products-grid.equal-height .item .actions{bottom:20px;}
.category-products-grid.hover-effect .item:hover{margin-left:-2%;margin-right:-2%;padding-left:3%;padding-right:3%;z-index:10;box-shadow:0 2px 10px rgba(0,0,0,0.2);border-color:transparent;border-radius:4px;}
.products-grid-style1{background-color:#eee;padding:1%;}
.products-grid-style1 .item{padding-bottom:25px;background-color:#fff;box-shadow:1px 1px 3px rgba(0, 0, 0, 0.15);}
.products-grid-style1.equal-height .item .actions{bottom:20px;}
.products-grid-style1.category-products-grid .item{border-top:none;margin:1%;padding-left:2%;padding-right:2%;padding-top:3%;}
.products-grid-style1.category-products-grid.hover-effect .item:hover{border-radius:4px;box-shadow:0 0 20px rgba(0, 0, 0, 0.2);margin-left:0;margin-right:0;padding-left:3%;padding-right:3%;z-index:10;}
.products-grid .addto-links-icons{}
.products-grid .add-to-links.addto-links-icons a{margin:0;}
.products-grid .addto-links-icons span.icon{border-radius:0;}
.products-grid .addto-links-icons .link-compare span.icon{border-radius:0;}
.products-grid .addto-links-icons .link-wishlist span.icon{border-radius:4px 0 0 0;}
.products-grid .addto-links-icons.addto-onimage{float:right;position:relative;z-index:1;margin-top:-36px;padding:0;}
.product-view .paypal-wrapper{clear:both;float:right;}
#messages_product_view .messages{margin-bottom:0;}
.product-view .btn-cart span span{padding:2px 40px;}
.pv-top-outline .product-view-form{display:block;margin-right:1%;}
.pv-top-outline .product-top-wrapper{box-shadow:3px -2px 3px rgba(0,0,0, 0.08);margin:0 2px 0 0;}
.pv-top-outline .product-top-wrapper2{box-shadow:2px 3px 2px rgba(0,0,0, 0.1);}
.pv-top-outline .product-top-wrapper-cover-top{height:10px;position:relative;z-index:1;background:-moz-linear-gradient(left, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(left, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);background:linear-gradient(to right, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1);}
.pv-top-outline .product-top-wrapper-cover-bottom{height:10px;position:relative;z-index:1;background:-moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1);}
.product-view .product-shop{padding-top:20px;}
.product-view .product-shop .product-name h1{font-size:2.3333em;}
.product-secondary-column .inner{padding-top:20px;padding-left:18px;padding-right:12px;}
.product-view .product_secondary_top_placeholder{min-height:auto;padding:20px 0 1px 6px;}
.product-view .block_product_secondary_bottom{}
.product-view .add-to-box .price-box,
.product-options-bottom .price-box{float:left;margin:14px 15px 10px 0;padding:0;}
.product-view .add-to-box .price-box .old-price,
.product-options-bottom .price-box .old-price{margin-top:-10px;}
.price-box-bundle{margin:0 0 10px;}
.product-view .product-type-data .price-box{display:none;clear:both;}
.product-view .product-type-data.is-type-grouped .price-box,
.product-view .product-type-data.is-type-bundle .price-box,
.product-view .product-type-data.is-out-of-stock .price-box{display:block;}
.product-view .price-box .special-price .price-label{display:none;font-size:inherit;}
.product-view .container1-wrapper,
.product-view .container2-wrapper,
.product-view .add-to-box,
.product-view .extrahint-wrapper .product-pricing,
.product-view .tier-prices{padding:15px;}
.product-view .container1-wrapper,
.product-view .container2-wrapper,
.product-view .add-to-box{border:none;}
.product-view .container1-wrapper,
.product-view .add-to-box,
.product-view .tier-prices{margin-top:10px;}
.price-box-bundle{border:none;margin:0 0 15px;padding:0;}
.product-view .product-type-data{border-top-style:solid;border-top-width:1px;margin:15px 0 0;padding:10px 0 0;}
.availability{float:left;line-height:36px;margin:0 10px 0 0;}
.availability-only{float:right;margin:0 0 0 10px;}
.availability-only-details{clear:both;}
.product-options p.required{position:absolute;right:0;top:0px;}
.cart fieldset{padding:20px;}
.cart-table-wrapper{padding:10px;background-color:#fff;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);}
.cart-table tfoot tr.last{border-bottom:none !important;}
.cart-table tfoot td.last{padding:15px 10px 0;border-bottom:none;}
.cart-collaterals{margin-top:0;}
.cart .cart-left-column{margin-top:2%;}
.cart .cart-right-column{}
.cart-left-column .grid-full,
.cart-right-column .grid-full{width:100%;}
.cart .discount > *,
.cart .shipping > *{padding-left:10px;padding-right:10px;}
.cart .crosssell h2,
.cart .discount h2,
.cart .shipping h2{font-size:1.1666em;}
.box-account{margin:0 0 10px;padding:15px;border-style:solid;border-width:15px;}
.footer-top-container{border-top-width:1px;border-top-style:solid;}
.footer-top2{padding-top:20px;padding-bottom:17px;}
.footer-primary .section{padding-top:20px;padding-bottom:20px;}
#subscribe-form .input-text{background-color:rgba(255,255,255, 0.3);border-color:transparent;color:inherit;}
.sorter .view-mode a,
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc,
.pager .pages li a,
.add-to-links.addto-icons a,
.gen-slider-arrows3 .direction-nav a,
.gen-slider-arrows3 .direction-nav a.disabled:hover{background-color:transparent;}
.addto-links-icons span.icon,
.add-to-links.addto-icons a,
.gen-slider-arrows2 .direction-nav a,
.gen-slider-arrows2 .direction-nav a.disabled:hover{background-color:#fff;}
.accordion-style1 li a{border-bottom:1px solid transparent;}
.accordion-style1 li a:hover{background-color:rgba(0,0,0, 0.03);}
.accordion-style1 li.parent.active > a{background-color:rgba(0,0,0, 0.03);}
.accordion-style1 .opener{background-color:rgba(0,0,0, 0.03);}
.product-view .box-reviews .form-add h2{text-transform:none;}
.header-top .phone{background:url(../images/img/ic-phone.png) 0 center no-repeat;padding:0 0 0 24px;}
.block_category_above_collection{margin:10px 0;}
.block_category_below_collection{margin:10px 0;}
.block_category_above_empty_collection{margin:10px 0;}
.block_mini_cart_above_products{margin:0 0 10px;}
.block_opc_below_progress{margin:15px 0;}
.block_cms_page_top{margin:0 0 15px;}
.block_footer_payment{margin-right:10px;margin-bottom:10px;margin-left:20px;}
.sample-block{border:1px dashed #e5e5e5;color:#777;margin-top:10px;padding:7px !important;}
.sample-block:hover{color:#000;border-color:transparent;background-color:#fafafa;}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min-device-pixel-ratio:1.5){.rating-box,
.rating-box .rating{background-image:url(../images/img/rating@2x.png);background-size:14px 43px;}
#scroll-to-top,
.header .form-search .button span,
.icon.i-wishlist,
.icon.i-wishlist-w,
.icon.i-wishlist-bw,
.icon.i-wishlist-wb,
.icon.i-compare,
.icon.i-compare-w,
.icon.i-compare-bw,
.icon.i-compare-wb,
.icon.i-recommend,
.icon.i-recommend-w,
.icon.i-recommend-bw,
.icon.i-recommend-wb,
.icon.i-lowstock,
.icon.i-lowstock-w,
.icon.i-lowstock-bw,
.icon.i-lowstock-wb,
.icon.i-cart,
.icon.i-cart-w,
.icon.i-cart-bw,
.icon.i-cart-wb,
.icon.i-home,
.icon.i-home-w,
.icon.i-home-bw,
.icon.i-home-wb,
.icon.i-left,
.icon.i-left-w,
.icon.i-left-bw,
.icon.i-left-wb,
.icon.i-right,
.icon.i-right-w,
.icon.i-right-bw,
.icon.i-right-wb,
.icon.i-top,
.icon.i-top-w,
.icon.i-top-bw,
.icon.i-top-wb,
.icon.i-bottom,
.icon.i-bottom-w,
.icon.i-bottom-bw,
.icon.i-bottom-wb{background-image:url(../images/sprite@2x.png);background-size:500px 200px;}
.icon.i-telephone,
.icon.i-telephone-w,
.icon.i-mobile,
.icon.i-mobile-w,
.icon.i-skype,
.icon.i-skype-w,
.icon.i-letter,
.icon.i-letter-w,
.icon.i-location,
.icon.i-location-w,
.icon.i-twitter,
.icon.i-twitter-w,
.icon.i-facebook,
.icon.i-facebook-w,
.icon.i-googleplus,
.icon.i-googleplus-w,
.icon.i-youtube,
.icon.i-youtube-w,
.icon.i-vimeo,
.icon.i-vimeo-w,
.icon.i-wordpress,
.icon.i-wordpress-w,
.icon.i-pinterest,
.icon.i-pinterest-w,
.icon.i-linkedin,
.icon.i-linkedin-w,
.icon.i-blogger,
.icon.i-blogger-w,
.icon.i-envato,
.icon.i-envato-w{background-image:url(../images/sprite-icons-social@2x.png);background-size:500px 200px;}
}